html {
    overflow-x: hidden;
}

body {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    background: #101115;
    overflow-x: hidden;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

* {
    box-sizing: border-box;
}

ul {
    list-style: none;
    padding: 0;
}

input[type=file] {
    display: none;
}

.compensate-for-scrollbar {
    margin: 0 auto !important;
    overflow: auto !important;
}

/******************************************************************************/

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #ffffff;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1430px;
    position: relative;
}

@media (min-width: 576px) {
    .container {
        width: 730px;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        width: 960px;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1170px;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1430px;
        max-width: 100%;
    }
}

@media (min-width: 1570px) {
    .container {
        width: 1430px;
        max-width: 100%;
    }
}

form .form-group {
    margin-bottom: 10px;
    position: relative;
}

form .form-group input[type="text"],
form .form-group input[type="tel"] {
    width: 100%;
    height: 60px;
    padding: 0 20px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #DDDDDD;
    box-sizing: border-box;
    background: transparent;
    border: none;
    border-bottom: 1px solid #5B5657;
    border-radius: 14px;
    outline: none;
}

form .form-group button {
    font-family: "Roboto", sans-serif;
    width: 100%;
    height: 60px;
    cursor: pointer;
    outline: none;
    border: none;
}
form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #DDDDDD;
}

form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #DDDDDD;
}

form :-ms-input-placeholder {
    /* IE 10+ */
    color: #DDDDDD;
}

form :-moz-placeholder {
    /* Firefox 18- */
    color: #DDDDDD;
}

.agree_field_wrap {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
}

.agree_field {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
    color: #FFFFFF;
    cursor: pointer;
}
.agree_field a {
    color: #FFFFFF;
    text-decoration: underline;
}
.agree_field input {
    position: absolute;
    left: -5000px;
    visibility: hidden;
}

.agree_field input+a {
    color: #FFFFFF;
}

.agree_field input+span {
    width: 12px;
    height: 12px;
    border: 1px solid #CCA166;
    background: transparent;
    border-radius: 50px;
    position: absolute;
    top: -1px;
    left: 0;
}

.agree_field input:checked+span {
    background: #CCA166;
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #eba5a3;
}

#form_popup {
    display: none;
}

.popup_container {
    width: 520px;
    max-width: 100%;
    padding: 5px 29px;
    overflow: hidden !important;
    position: relative;
    box-sizing: border-box;
    /* border: 2px solid black; */
    background: #1A1B1F;
    border-radius: 20px;
    text-align: center;
    padding-bottom: 30px;
}

.popup_container .agree_field {
    font-size: 12px;
    color: #ffffff;
}

.popup_container .agree_field a {
    color: #ffffff;
}

.popup_container h2 {
    margin: 0;
    padding-top: 25px;
    padding-bottom: 29px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

.popup_container .form-group {
    margin-bottom: 10px;
}

.popup_container .form-group input[type=text],
.popup_container .form-group input[type=tel] {
    width: 100%;
    height: 60px;
    padding: 0 20px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #DDDDDD;
    box-sizing: border-box;
    background: transparent;
    border: none;
    border-bottom: 1px solid #5B5657;
    border-radius: 14px;
    outline: none;
}

.popup_container .form-group ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #DDDDDD;
}

.popup_container .form-group ::-moz-placeholder {
    /* Firefox 19+ */
    color: #DDDDDD;
}

.popup_container .form-group :-ms-input-placeholder {
    /* IE 10+ */
    color: #DDDDDD;
}

.popup_container .form-group :-moz-placeholder {
    /* Firefox 18- */
    color: #DDDDDD;
}

.popup_container .form-group textarea {
    display: block;
    width: 100%;
    height: 100px;
    padding: 10px;
    font-size: 18px;
    color: #dddddd;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    background: transparent;
    border-bottom: 1px solid #5B5657;
    border-radius: 14px;
    resize: none;
    box-sizing: border-box;
    outline: none;
}

.popup_container .form-group button {
    cursor: pointer;
}

.fancybox-content {
    color: #ffffff;
    background: #1A1B1F;
    border-radius: 20px;
}

.alert.fancybox-content {
    overflow: hidden;
}

.form_title {
    margin: 0;
    padding: 0;
    padding-bottom: 47px;
    color: #ffffff;
    font-size: 36px;
    text-align: center;
}

.form_title span {
    display: block;
    white-space: nowrap;
}

.btn {
    position: relative;
    width: 224px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #CCA166;
    border-radius: 14px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.btn:hover {
    background: #806845;
}

.btn span {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    overflow: hidden;
}
.btn span:before,
.btn span:after {
    content: attr(data-text);
    display: flex;
}
.btn span:hover:before,
.btn span:hover:after {
    transition: transform .7s, opacity .7s;
    will-change: transform;
}
.btn span:before {
    opacity: 1;
    transform: translate(0);
}
.btn span:after {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transform: translateY(1em);
}

.btn span:hover:before {
    opacity: 0;
    transform: translateY(-1em);
}
.btn span:hover:after {
    opacity: 1;
    transform: translate(0);
}

.btn.glass {
    height: 58px;
    background: transparent;
    border: 1px solid #806845;
}
.btn.glass:hover {
    border-color: #CCA166;
}

.section_item {
    display: flex;
    align-items: end;
    column-gap: 4px;
}
.section_item p {
    margin: 0;
    font-size: 64px;
    font-weight: 200;
    text-transform: uppercase;
    white-space: nowrap;
}
.section_item span {
    position: relative;
    bottom: 20px;
    width: -webkit-fill-available;
    height: 22px;
    background-size: cover !important;
}
.section_item span:first-child {
    background: url(../img/section_item_decor1.svg) no-repeat;
}
.section_item span:last-child {
    background: url(../img/section_item_decor2.svg) 100% 0 no-repeat;
}
.section_item span:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #101115 0, #10111500 50%, #101115 100%);
}

.anim {
    opacity: 0;
    transition: 0.5s;
}
.anim.animated {
    opacity: 1;
}

.slick-dots {
    margin: 0;
    margin-top: 16px;
    display: flex;
    justify-content: center;
    column-gap: 15px;
}
.slick-dots li button {
    display: none;
}
.slick-dots li {
    width: 6px;
    height: 6px;
    background: #4C4D51;
    border-radius: 50px;
    transition: all 0.2s linear;
}
.slick-dots li.slick-active {
    width: 40px;
    background: #CCA166;
}

/*************************************************************************************************************************/

.header {
    position: fixed;
    left: 0;
    width: 100%;
    background: #101115;
    z-index: 8;
}
.header .header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}

.top_addr_item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 4px;
    padding-left: 35px;
}

.top_addr_item:before {
    content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 28px;
    background: url(../img/top_addr_ico.svg) no-repeat;
}

.top_addr_item span {
    font-size: 18px;
    font-weight: 400;
}
.top_addr_item p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
    color: #DDDDDD;
}
.top_addr_list {
    margin: 0;
    position: absolute;
    top: 100%;
    padding: 12px;
    background: #101115;
    border-radius: 12px;
    display: none;
    z-index: 2;
    transition: all 0.2s linear;
}
.top_addr_list.active {
    display: block;
}
.top_addr_list span {
    font-size: 16px;
    font-weight: 400;
}
.top_addr_list p {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    color: #DDDDDD;
}
.top_addr_list li {
    margin-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #806845;
}
.top_addr_list li:first-child {
    margin-top: 0;
}
.top_addr_list li:last-child {
    padding-bottom: 0;
    border: none;
}
.header .top_phone {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 36px;
    font-size: 18px;
    font-weight: 400;
}
.header .top_phone:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../img/top_phone_ico.svg) no-repeat;
}
.header .btn {
    width: 204px;
}
.header .m_btn {
    display: none;
}

.menu {
    position: relative;
}
.menu_wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #CCA166 50%, rgba(204, 161, 102, 0) 100%);
}
.menu_wrap {
    display: flex;
    justify-content: space-between;
}
.menu_wrap > div {
    display: flex;
    column-gap: 30px;
}
.menu_wrap > div a {
    position: relative;
    padding: 15px 0;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    transition: all 0.2s linear;
}
.menu_wrap > div a:hover {
    text-shadow: 0 0 0.6px #ffffff, 0 0 0.6px #ffffff;
}
.menu_wrap > div a:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #CCA166;
    opacity: 0;
    transition: all 0.2s linear;
}
.menu_wrap > div a:hover:before {
    opacity: 1;
}

/**************************************************************************************************************/

.banner {
    margin-top: 160px;
}
.banner .banner_item picture {
    display: flex;
    justify-content: center;
}
.banner .banner_item picture img {
    max-width: initial;
}
.banner .title_container {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    width: fit-content;
    margin: 0 auto;
    padding: 16px 30px 24px;
    z-index: 2;
}
.banner .title_container .br_mob {
    display: none;
}
.banner .title_container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #10111580;
    backdrop-filter: blur(10px);
    border-radius: 24px;
    z-index: -1;
}
.banner .title_container:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1px;
    border-radius: 24px;
    background: linear-gradient(87.85deg, rgba(204, 161, 102, 0) 0%, #CCA166 100%);
    mask: linear-gradient(fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: xor;
    z-index: 2;
}
.banner .title_container .title1 {
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
}
.banner .title_container .title2 {
    margin-top: 18px;
    font-size: 42px;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    line-height: 144%;
}

.banner_profit {
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 26px;
    transform: rotate(-6deg);
    display: flex;
    align-items: center;
    height: 80px;
    padding: 0 36px 0 104px;
    background: #1A1B1F80;
    backdrop-filter: blur(10px);
    border-radius: 100px;
}
.banner_profit:before {
    content: '';
    position: absolute;
    left: -4px;
    width: 88px;
    height: 88px;
    background: url(../img/banner_profit_ico.svg) no-repeat;
    z-index: 2;
}
.banner_profit span {
    font-size: 22px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 146%;
}

.timer_block {
    padding: 50px 0;
    background: #1A1B1F;
}
.timer_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.timer_title {
    font-size: 28px;
    font-weight: 300;
}
#timer_form {
    margin-top: 20px;
    width: 647px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#timer_form .form-group:nth-child(7) {
    width: 56%;
}
#timer_form .form-group:nth-child(8) {
    width: 40%;
}
.timer {
    width: 50%;
}

/**************************************************************************************************************/

.cars_items {
    margin-top: 120px;
}
.car_item {
    margin-top: 120px;
}
.car_wrapper {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}
.car_name {
    font-size: 50px;
    font-weight: 300;
    text-transform: uppercase;
}
.car_block {
    width: 480px;
}
.car_props {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    padding: 30px;
    background: #101115;
    border-top: 1px solid #CCA166;
    border-bottom: 1px solid #CCA166;
    border-radius: 24px;
    z-index: 3;
}
.car_props a {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 15px;
    min-height: 40px;
    font-size: 18px;
    font-weight: 300;
    color: #DDDDDD;
    transition: all 0.5s linear;
}
.car_props a:hover {
    color: #ffffff;
    text-shadow: 0 0 0.6px #ffffff, 0 0 0.6px #ffffff;
}
.car_props a i {
    position: relative;
    min-width: 40px;
    height: 40px;
}
.car_props .ico1 i {
    background: url(../img/car_props_ico1.svg) 50% 50% no-repeat;
}
.car_props .ico2 i {
    background: url(../img/car_props_ico2.svg) 50% 50% no-repeat;
}
.car_props .ico3 i {
    background: url(../img/car_props_ico3.svg) 50% 50% no-repeat;
}
.car_props .ico4 i {
    background: url(../img/car_props_ico4.svg) 50% 50% no-repeat;
}
.car_props .ico5 i {
    background: url(../img/car_props_ico5.svg) 50% 50% no-repeat;
}
.car_props .ico6 i {
    background: url(../img/car_props_ico6.svg) 50% 50% no-repeat;
}
.car_props .ico7 i {
    background: url(../img/car_props_ico7.svg) 50% 50% no-repeat;
}
.car_props a i:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1px;
    border-radius: 50px;
    background: linear-gradient(225deg, #CCA166 16.25%, rgba(204, 161, 102, 0) 85%);
    mask: linear-gradient(fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: xor;
    z-index: 2;
    transition: all 0.2s linear;
}

.car_props a:hover i:before {
    transform: rotate(180deg);
}

.img_block {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    z-index: 2;
}

.img_block:before {
    content: '';
    position: absolute;
    top: -94px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#hs7_new .img_block:before {
    background: url(../img/cars/hs7_new/car_bg.png) 50% 0 no-repeat;
}
#h6 .img_block:before {
    background: url(../img/cars/h6/car_bg.png) 50% 0 no-repeat;
}
#hs3 .img_block:before {
    background: url(../img/cars/hs3/car_bg.png) 50% 0 no-repeat;
}
#hs5 .img_block:before {
    background: url(../img/cars/hs5/car_bg.png) 50% 0 no-repeat;
}
#ehs9 .img_block:before {
    background: url(../img/cars/ehs9/car_bg.png) 50% 0 no-repeat;
}
#h9 .img_block:before {
    background: url(../img/cars/h9/car_bg.png) 50% 0 no-repeat;
}
#h5 .img_block:before {
    background: url(../img/cars/h5/car_bg.png) 50% 0 no-repeat;
}
#hq9 .img_block:before {
    background: url(../img/cars/hq9/car_bg.png) 50% 0 no-repeat;
}

.img_block:after {
    content: '';
    position: absolute;
    left: -130px;
    right: -130px;
    height: 300px;
    background: #1A1B1F;
    border-radius: 24px;
    z-index: -2;
}

.img_block img {
    opacity: 0;
    transform: translateY(-200px);
}
.animated .img_block img {
    animation: fadetop 1s forwards 0.5s ease-in-out;
}

@keyframes fadetop {
    0% {
        transform: translateY(-200px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.car_gallery {
    position: relative;
    width: 262px;
    height: fit-content;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #101115;
    border-top: 1px solid #CCA166;
    border-bottom: 1px solid #CCA166;
    border-radius: 24px;
    z-index: 3;
}

.car_gallery .slick-arrow {
    position: absolute;
    width: 23px;
    height: 25px;
    background: url(../img/btn_arrows.svg) no-repeat;
    font-size: 0;
    border: none;
    cursor: pointer;
    z-index: 2;
}

.car_gallery .slick-prev {
    top: 14px;
}

.car_gallery .slick-next {
    bottom: 14px;
    transform: rotate(180deg);
}

.car_gallery a {
    margin: 5px 0;
    border-radius: 12px;
    overflow: hidden;
}

.car_gallery a img {
    height: 109px;
    transition: 0.5s;
}

.car_gallery a:hover img {
    transform: scale(1.05);
}

.car_btns {
    margin-top: 26px;
    display: flex;
    justify-content: space-between;
    column-gap: 25px;
}

.car_btns a {
    width: 32%;
}

/**************************************************************************************************************/

#instock {
    position: relative;
    margin-top: 120px;
    z-index: 2;
}
#filter_table {
    margin-top: 60px;
    display: flex;
    column-gap: 20px;
    padding: 30px;
    background: #1A1B1F;
    border-radius: 25px;
}
#filter_table .select_container {
    width: 32%;
}
#filter_table .select_container select {
    width: 100%;
    height: 60px;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 300;
    color: #ffffff;
    text-transform: uppercase;
    background: url(../img/select_up.svg) calc(100% - 20px) 50% no-repeat;
    border: 1px solid #CCA166;
    border-radius: 14px;
    appearance: none;
}
#filter_table .select_container select option {
    color: #000000;
}
.filter_quick_menu {
    display: none;
}
#tb_complects {
    width: 100%;
}
#tb_complects tbody tr:nth-child(1) {
    display: none;
}
#tb_complects tbody tr td:before {
    display: none;
}

#tb_complects .item {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
}
#tb_complects .compl_head {
    display: flex;
    justify-content: center;
    column-gap: 25px;
}
#tb_complects .compl_name {
    display: flex;
    align-items: center;
    column-gap: 25px;
}
#tb_complects .compl_name span {
    font-size: 40px;
    font-weight: 300;
}
#tb_complects .compl_name p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
    padding: 15px 30px;
    background: #CCA166;
    border-radius: 50px;
}
#tb_complects .compl_block {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px 44px;
    background: #1A1B1F;
    border-radius: 24px;
}
#tb_complects .compl_props {
    display: flex;
    flex-direction: column;
    row-gap: 9px;
    margin-right: 40px;
}
#tb_complects .compl_props a {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 15px;
    min-height: 40px;
    font-size: 18px;
    font-weight: 300;
    color: #DDDDDD;
}
#tb_complects .compl_props a i {
    position: relative;
    min-width: 40px;
    height: 40px;
}
#tb_complects .compl_props .ico1 i {
    background: url(../img/compl_props_ico1.svg) 50% 50% no-repeat;
}
#tb_complects .compl_props .ico2 i {
    background: url(../img/compl_props_ico2.svg) 50% 50% no-repeat;
}
#tb_complects .compl_props .ico3 i {
    background: url(../img/compl_props_ico3.svg) 50% 50% no-repeat;
}

#tb_complects .compl_props a i:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1px;
    border-radius: 50px;
    background: linear-gradient(225deg, #CCA166 16.25%, rgba(204, 161, 102, 0) 85%);
    mask: linear-gradient(fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: xor;
    z-index: 2;
    transition: all 0.2s linear;
}

#tb_complects .compl_props a:hover i:before {
    transform: rotate(180deg);
}

#tb_complects .compl_tehs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
    max-width: 365px;
}
#tb_complects .compl_tehs > div {
    position: relative;
    width: 33%;
    min-height: 49px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 10px;
    padding-left: 10px;
    line-height: 100%;
}
#tb_complects .compl_tehs > div b {
    font-weight: 400;
}
#tb_complects .compl_tehs > div:before {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    height: 49px;
    background: #CCA166;
}
#tb_complects .compl_tehs > div span {
    font-size: 16px;
    font-weight: 300;
    color: #DDDDDD;
}
#tb_complects .compl_tehs > div p {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
}
#tb_complects .btns {
    margin-top: -30px;
    display: flex;
    justify-content: center;
    column-gap: 25px;
}
#tb_complects .btns .btn {
    width: 300px;
}
#tb_complects .btns .btn.glass {
    background: #101115;
}

.tb_complects_showmore {
    display: flex;
    justify-content: center;
    column-gap: 15px;
    margin-top: 60px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
}

.tb_complects_showmore:after {
    content: '';
    position: relative;
    display: block;
    min-width: 14px;
    height: 15px;
    background: url(../img/select_up.svg) no-repeat;
}

/****************************************************************************************************/

.services {
    margin-top: 150px;
}
.services_wrapper {
    display: flex;
    column-gap: 85px;
}
.services_block {
    position: relative;
    width: 49%;
    height: 700px;
}
.services_block#credit {
    margin-top: 30px;
}
.services_imgs {
    position: absolute;
    overflow: hidden;
}
.services_imgs img {
    height: 100%;
    max-width: initial;
}
.services_block#credit .services_imgs {
    right: 0;
    border-radius: 0 24px 24px 0;
}
.services_block#tradein .services_imgs {
    left: 0;
    border-radius: 24px 0 0 24px;
}
.services_wrap {
    position: absolute;
    padding: 42px 50px;
    background: #10111580;
    backdrop-filter: blur(20px);
    border: 1px solid #FFFFFF8C;
    border-radius: 24px;
    transform: translateY(-200px);
    opacity: 0;
}
.services_block#credit .services_wrap {
    right: -30px;
    bottom: -30px;
}
.animated .services_block#credit .services_wrap {
    animation: fadetop 1s forwards 1s ease-in-out;
}
.services_block#tradein .services_wrap {
    top: -30px;
    left: -30px;
}
.animated .services_block#tradein .services_wrap {
    animation: fadetop 1s forwards 0.5s ease-in-out;
}
.services_block .section_item {
    text-align: left;
}
.services_item {
    font-size: 50px;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
}
.services_title {
    margin-top: 16px;
    font-size: 22px;
    font-weight: 300;
}
.services_block form {
    margin-top: 30px;
    width: 506px;
}

/****************************************************************************************************/

.testdrive {
    margin-top: 150px;
}
.testdrive_wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.testdrive_imgs {
    position: relative;
    display: flex;
    justify-content: center;
    border-radius: 24px;
    overflow: hidden;
}
.testdrive_imgs:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(204, 161, 102, 0) 0%, #CCA166 50%, rgba(204, 161, 102, 0) 100%);
}
.testdrive_imgs img {
    max-width: initial;
}
.testdrive_block {
    position: absolute;
    padding: 44px 50px;
    background: #10111580;
    backdrop-filter: blur(10px);
    border: 1px solid #FFFFFF8C;
    border-radius: 24px;
    transform: translateY(-200px);
    opacity: 0;
}
.animated .testdrive_block {
    animation: fadetop 1s forwards 0.5s ease-in-out;
}
.testdrive_item {
    font-size: 50px;
    font-weight: 300;
}
.testdrive_title {
    margin-top: 10px;
    font-size: 22px;
    font-weight: 300;
}
#testdrive_form {
    margin-top: 30px;
    width: 506px;
}

/****************************************************************************************************/

.about {
    margin-top: 120px;
}
.about_title {
    margin: 70px auto 0;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    max-width: 697px;
}
.about_wrapper {
    margin-top: 32px;
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 214px);
    background: url(../img/about_bg.png) 50% 82% no-repeat;
}
.about_wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/about_bg_decor.png) 50% 50% no-repeat;
    background-size: contain;
}
.about_block {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    background: #10111580;
    backdrop-filter: blur(4px);
    border: 1px solid #FFFFFF73;
    border-radius: 16px;
}
.about_block:before {
    content: '';
    position: relative;
    display: block;
    min-width: 40px;
    min-height: 40px;
}
.about_block.ico1:before {
    background: url(../img/about_block_ico1.svg) no-repeat;
}
.about_block.ico2:before {
    background: url(../img/about_block_ico2.svg) no-repeat;
}
.about_block.ico3:before {
    background: url(../img/about_block_ico3.svg) no-repeat;
}
.about_block.ico4:before {
    background: url(../img/about_block_ico4.svg) no-repeat;
}
.about_block.ico5:before {
    background: url(../img/about_block_ico5.svg) no-repeat;
}
.about_block.ico6:before {
    background: url(../img/about_block_ico6.svg) no-repeat;
}
.about_block.ico7:before {
    background: url(../img/about_block_ico7.svg) no-repeat;
}
.about_block.ico8:before {
    background: url(../img/about_block_ico8.svg) no-repeat;
}
.about_block_title {
    min-height: 84px;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}
.about_block:nth-child(1) {
    grid-column: 1;
    grid-row: 1;
}
.about_block:nth-child(2) {
    grid-column: 2;
    grid-row: 1;
}
.about_block:nth-child(3) {
    grid-column: 3;
    grid-row: 1;
}
.about_block:nth-child(4) {
    grid-column: 5;
    grid-row: 1;
}
.about_block:nth-child(5) {
    grid-column: 1;
    grid-row: 2;
}
.about_block:nth-child(6) {
    grid-column: 3;
    grid-row: 2;
}
.about_block:nth-child(7) {
    grid-column: 4;
    grid-row: 2;
}
.about_block:nth-child(8) {
    grid-column: 5;
    grid-row: 2;
}

/****************************************************************************************************/

.rewievs {
    margin-top: 130px;
}
.rewievs .section_item img {
    margin-left: 20px;
}
.rewievs_wrapper {
    margin-top: 50px;
    width: 101%;
    left: -0.5%;
}
.rewievs_wrapper .slick-list {
    padding: 36px 0;
}
.rewievs_block {
    padding: 30px;
    background: #1A1B1F;
    border-radius: 20px;
    transform: scale(0.9);
    transition: all 0.2s linear;
}
.rewievs_block.slick-current.slick-active {
    transform: scale(0.9) translateX(-25px);
}
.rewievs_block.slick-current.slick-active + .slick-active {
    transform: scale(1.1);
    border-top: 1px solid #CCA166;
    border-bottom: 1px solid #CCA166;
}
.rewievs_block.slick-current.slick-active + .slick-active + .slick-active {
    transform: scale(0.9) translateX(25px);
}
.rewievs_head {
    display: flex;
    justify-content: space-between;
    column-gap: 16px;
}
.rewievs_name {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
}
.rewievs_text {
    position: relative;
    margin-top: 20px;
}
.rewievs_text:before {
    content: '';
    position: absolute;
    left: 0;
    right: 4px;
    bottom: 0;
    height: 60px;
    background: linear-gradient(180deg, rgba(245, 245, 245, 0) 36%, #1A1B1F 100%);
}
.rewievs_text p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    padding-right: 10px;
    padding-bottom: 20px;
    height: 170px;
    overflow-y: auto;
}
.rewievs_text p::-webkit-scrollbar {
    width: 4px;
}
.rewievs_text p::-webkit-scrollbar-track {
    background: #2E2F33;
}
.rewievs_text p::-webkit-scrollbar-thumb {
    background-color: #CCA166;
}
.rewievs_foot {
    margin-top: 28px;
    display: flex;
    justify-content: space-between;
}
.rewievs_foot span {
    font-size: 16px;
    font-weight: 400;
    color: #747579;
}
.rewievs_wrapper .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -48px;
    width: 32px;
    height: 35px;
    background: url(../img/btn_arrows2.svg) no-repeat;
    border: none;
    font-size: 0;
    cursor: pointer;
    z-index: 2;
}
.rewievs_wrapper .slick-prev {
    left: -72px;
    transform: rotate(180deg);
}
.rewievs_wrapper .slick-next {
    right: -72px;
}
.rewievs_wrapper .slick-dots {
    margin-top: 6px;
}

/****************************************************************************************************/

.contacts {
    margin-top: 120px;
}
.contacts_wrapper {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    column-gap: 25px;
}
.contacts_wrap {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.contacts_block {
    padding: 30px;
    background: #1A1B1F;
    border-radius: 24px;
}
.contacts .contacts_info {
    margin-top: 28px;
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}
.contacts .contacts_info > div {
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.contacts .contacts_info .bottom_hour {
    font-weight: 300;
}
.contacts .contacts_info .bottom_addr span {
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
}
.contacts .contacts_info .bottom_addr span p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}
.contacts .contacts_info > div:before {
    content: '';
    position: relative;
    display: block;
    left: 0;
}
.contacts .contacts_info .bottom_addr:before {
    min-width: 20px;
    height: 28px;
    background: url(../img/bottom_addr_ico.svg) no-repeat;
}
.contacts .contacts_info .bottom_phone:before {
    min-width: 24px;
    height: 24px;
    background: url(../img/bottom_phone_ico.svg) no-repeat;
}
.contacts .contacts_info .bottom_hour:before {
    min-width: 24px;
    height: 24px;
    background: url(../img/bottom_hour_ico.svg) no-repeat;
}
.contacts .btn {
    margin-top: 25px;
    width: 100%;
}

#map1 {
    position: relative;
    width: 66%;
    height: 716px;
    background: url(../img/map.jpg) 50% 0 no-repeat;
    background-size: cover;
    overflow: hidden;
    border-radius: 24px;
}

/****************************************************************************************************/

.footer {
    margin-top: 120px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #1A1B1F;
    border-radius: 24px 24px 0 0;
}
.footer .footer_wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px 10px;
}
.footer_wrap {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.footer_wrap a {
    font-size: 16px;
    font-weight: 300;
}
.footer .your_info {
    font-size: 16px;
    font-weight: 300;
}
.footer .footer_block {
    display: flex;
    flex-direction: column;
    align-items: end;
    row-gap: 4px;
    font-weight: 300;
}

.footer .disclamer {
    width: 100%;
    font-size: 12px;
    display: none;
    text-align: left;
    padding-top: 35px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1920px) {}

@media (max-width: 1800px) {}

@media (max-width: 1570px) {
    .section_item span:first-child {
        background-position: 30% 0;
    }
    .section_item span:last-child {
        background-position: 70% 0;
    }
    .section_item p {
        font-size: 50px;
    }

    .rewievs_wrapper {
        margin-top: 30px;
        width: 100%;
        left: 0;
        padding: 0 40px;
    }
    .rewievs_wrapper .slick-prev {
        left: 0;
    }
    .rewievs_wrapper .slick-next {
        right: 0;
    }
}

@media (max-width: 1399px) {}

@media (max-width: 1290px) {
    .top_addr_item span {
        font-size: 14px;
    }
    .top_addr_item p {
        font-size: 12px;
    }
    .header .top_phone {
        font-size: 16px;
    }
    .header .btn {
        width: 200px;
    }

    .menu_wrap > div {
        column-gap: 16px;
    }

    .about_wrapper {
        background-size: contain;
        background-position: 50% 50%;
        gap: 20px;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(3, 214px);
    }
    .about_block:nth-child(1) {
        grid-column: 1;
        grid-row: 1;
    }
    .about_block:nth-child(2) {
        grid-column: 2;
        grid-row: 1;
    }
    .about_block:nth-child(3) {
        grid-column: 4;
        grid-row: 1;
    }
    .about_block:nth-child(4) {
        grid-column: 1;
        grid-row: 2;
    }
    .about_block:nth-child(5) {
        grid-column: 3;
        grid-row: 2;
    }
    .about_block:nth-child(6) {
        grid-column: 4;
        grid-row: 2;
    }
    .about_block:nth-child(7) {
        grid-column: 1;
        grid-row: 3;
    }
    .about_block:nth-child(8) {
        grid-column: 2;
        grid-row: 3;
    }

    .rewievs_wrapper {
        width: 101%;
        left: -0.5%;
    }
    .rewievs_block {
        margin: 0 6px;
    }
    .rewievs_block.slick-current.slick-active,
    .rewievs_block.slick-current.slick-active + .slick-active {
        transform: initial;
    }
}

/*IPAD PRO BEGIN*/
@media (max-width: 1199px) {
    .header .header_wrapper .logo1 {
        width: 200px;
    }

    .banner .title_container {
        left: 14px;
        right: 14px;
    }
    .banner .title_container .title1 {
        font-size: 30px;
    }
    .banner .title_container .title2 {
        margin-top: 14px;
        font-size: 30px;
    }

    .timer_form {
        width: 50%;
    }
    #timer_form {
        width: 100%;
    }
    .timer_title {
        font-size: 20px;
    }

    .services_wrap {
        width: 100%;
    }
    .services_block form {
        width: 100%;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 991px) {
    .header .header_wrapper {
        flex-wrap: wrap;
    }
    .header .top_addr_item {
        display: none;
    }
    .header .btn {
        display: none;
    }
    .header .m_btn {
        display: block;
        position: relative;
        width: 30px;
        height: 22px;
        z-index: 1;
    }
    .header .m_btn span {
        position: absolute;
        display: block;
        width: 30px;
        height: 2px;
        background: #ffffff;
        transition: all .2s linear;
    }
    .header .m_btn span:nth-child(1) {
        top: 0;
    }
    .header .m_btn span:nth-child(2) {
        top: calc(50% - 2px);
        opacity: 1;
    }
    .header .m_btn span:nth-child(3) {
        bottom: 0;
    }
    .header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-47deg);
        top: 0;
    }
    .header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }
    .header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }
    .header .menu {
        position: fixed;
        width: 100%;
        top: 80px;
        left: 100%;
        background: #101115;
        z-index: 10;
        height: auto;
        transition: all .2s linear;
        overflow: scroll;
    }
    .header .menu.active {
        left: 0;
    }
    .header .menu_wrap {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
        padding: 20px 0;
    }
    .header .menu_wrap > div {
        flex-direction: column;
        align-items: center;
        row-gap: 12px;
    }
    .header .menu_wrap > div a {
        padding: 0;
    }

    .banner {
        margin-top: 82px;
    }
    .banner .banner_item picture img {
        width: 100%;
    }
    .banner .title_container {
        position: relative;
        top: 0;
        left: initial;
        right: initial;
        padding: 2vw 0;
    }
    .banner .title_container .br_mob {
        display: block;
    }
    .banner .title_container:after {
        display: none;
    }
    .banner .title_container .title1 {
        font-size: 4vw;
    }
    .banner .title_container .title2 {
        margin-top: 1vw;
        font-size: 4vw;
    }

    .banner_profit {
        height: 9vw;
        padding: 0 2vw 0 10vw;
    }
    .banner_profit:before {
        left: -1vw;
        width: 10vw;
        height: 10vw;
        background-size: contain;
    }
    .banner_profit span {
        font-size: 3vw;
    }

    .timer {
        width: 100%;
        max-width: 560px;
    }
    .timer_wrap {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding-top: 70px;
    }
    .timer_title {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        text-align: center;
    }
    .timer_form {
        width: 100%;
    }
    #timer_form {
        max-width: 560px;
        margin: 0 auto;
    }
    #timer_form .form-group:nth-child(7),
    #timer_form .form-group:nth-child(8) {
        width: 100%;
    }

    .section_item span {
        display: none;
    }
    .section_item {
        justify-content: center;
    }
    .section_item p {
        font-size: 36px;
        text-align: center;
        white-space: initial;
    }

    .cars_items {
        margin-top: 60px;
    }
    .car_item {
        margin-top: 60px;
    }
    .car_wrapper {
        flex-direction: column;
    }
    .car_block {
        order: 2;
        width: 100%;
    }
    .img_block {
        order: 1;
        width: 100%;
    }
    .img_block:before {
        top: -10vw;
        background-size: contain !important;
    }
    .img_block:after {
        left: 0;
        right: 0;
        bottom: -40px;
        height: 34vw;
    }
    .car_props {
        padding: 20px;
    }
    .car_gallery {
        margin-top: 12px;
        display: block;
        order: 3;
        width: 100%;
        padding: 10px 16px;
    }
    .car_gallery a {
        margin: 0 5px;
    }
    .car_gallery a img {
        width: 100%;
        height: auto;
    }

    #instock {
        margin-top: 60px;
    }
    #filter_table {
        flex-direction: column;
        margin-top: 20px;
        row-gap: 8px;
        padding: 20px;
    }
    #filter_table .select_container {
        width: 100%;
    }
    #filter_table .select_container select {
        padding-left: 16px;
        font-size: 14px;
        background-position: calc(100% - 16px) 50%;
    }

    #tb_complects .compl_block {
        flex-wrap: wrap;
        row-gap: 12px;
    }
    #tb_complects .compl_props {
        order: 2;
        width: 50%;
        margin: 0;
    }
    #tb_complects .compl_tehs {
        order: 3;
        width: 50%;
    }
    #tb_complects .compl_img {
        order: 1;
        width: 100%;
    }
    #tb_complects .btns .btn {
        width: 46%;
    }
    .services {
        margin-top: 60px;
    }
    .services_wrapper {
        flex-direction: column;
        row-gap: 20px;
    }
    .services_block {
        position: relative;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column-reverse;
        row-gap: 20px;
    }
    .services_block#credit {
        margin-top: 0;
    }
    .services_imgs {
        position: relative;
    }
    .services_block#credit .services_imgs,
    .services_block#tradein .services_imgs {
        border-radius: 24px;
    }
    .services_imgs img {
        width: 100%;
    }
    .services_item {
        font-size: 36px;
    }
    .services_title {
        margin-top: 12px;
        font-size: 18px;
    }
    .services_wrap {
        position: relative;
        padding: 30px;
    }
    .services_block#tradein .services_wrap {
        top: 0;
        left: 0;
    }
    .services_block#credit .services_wrap {
        right: 0;
        bottom: 0;
    }

    .testdrive {
        margin-top: 60px;
    }
    .testdrive_block {
        position: relative;
    }
    .testdrive_item {
        font-size: 36px;
    }
    .testdrive_title {
        font-size: 18px;
    }
    #testdrive_form {
        width: 100%;
    }
    .testdrive_block {
        padding: 30px;
    }
    .testdrive_wrapper {
        flex-direction: column-reverse;
        row-gap: 20px;
    }
    .testdrive_imgs img {
        width: 100%;
    }

    .about {
        margin-top: 60px;
    }
    .about_title {
        margin: 30px auto 0;
        font-size: 18px;
    }
    .about_wrapper {
        gap: 12px;
        grid-template-columns: repeat(3, 1fr);
    }
    .about_block:nth-child(1) {
        grid-column: 1;
        grid-row: 1;
    }
    .about_block:nth-child(2) {
        grid-column: 2;
        grid-row: 1;
    }
    .about_block:nth-child(3) {
        grid-column: 3;
        grid-row: 1;
    }
    .about_block:nth-child(4) {
        grid-column: 1;
        grid-row: 2;
    }
    .about_block:nth-child(5) {
        grid-column: 2;
        grid-row: 2;
    }
    .about_block:nth-child(6) {
        grid-column: 3;
        grid-row: 2;
    }
    .about_block:nth-child(7) {
        grid-column: 1;
        grid-row: 3;
    }
    .about_block:nth-child(8) {
        grid-column: 2;
        grid-row: 3;
    }

    .rewievs {
        margin-top: 60px;
    }
    .rewievs_wrapper {
        width: 100%;
        left: 0;
        padding: 0;
    }
    .rewievs_wrapper .slick-list {
        padding: 0;
    }
    .rewievs_text p {
        height: auto;
        padding: 0;
        overflow-y: initial;
    }
    .rewievs_text:before {
        display: none;
    }
    .rewievs_wrapper .slick-dots {
        margin-top: 20px;
    }

    .contacts {
        margin-top: 60px;
    }
    .contacts_wrapper {
        margin-top: 30px;
        flex-direction: column;
        row-gap: 20px;
    }
    #map1 {
        width: 100%;
        height: 320px;
    }

    .footer {
        margin-top: 60px;
    }
}

/*IPAD END*/
@media (max-width: 980px) {}
/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .header .m_btn {
        position: absolute;
        top: 20px;
        right: 15px;
    }
    .header .top_phone {
        width: 100%;
        padding: 0;
        display: flex;
        justify-content: center;
        column-gap: 10px;
    }
    .header .top_phone:before {
        position: relative;
        display: block;
        min-width: 24px;
    }
    .header .menu {
        top: 118px;
    }
    .banner {
        margin-top: 118px;
    }
    .banner .title_container {
        position: absolute;
        top: 6vw;
        left: 15px;
        right: 15px;
        padding: 2vw;
    }
    .banner .title_container:before {
        border-radius: 3vw;
    }
    .banner .title_container .title1 {
        font-size: 6vw;
        text-align: center;
    }
    .banner_profit {
        margin-top: 4vw;
        height: 12vw;
        padding: 0 4vw 0 16vw;
    }
    .banner_profit:before {
        width: 14vw;
        height: 14vw;
    }
    .banner_profit span {
        font-size: 4vw;
    }

    .car_name {
        font-size: 40px;
        text-align: center;
    }

    .car_btns {
        flex-direction: column;
        row-gap: 8px;
    }
    .car_btns a {
        width: 100%;
    }

    #tb_complects .compl_name {
        column-gap: 14px;
    }
    #tb_complects .compl_name span {
        font-size: 30px;
    }
    #tb_complects .compl_name p {
        margin: 0;
        font-size: 16px;
        padding: 10px 20px;
    }
    #tb_complects .compl_block {
        padding: 20px;
    }
    #tb_complects .compl_props {
        width: 100%;
    }
    #tb_complects .compl_props a {
        font-size: 14px;
    }
    #tb_complects .compl_tehs {
        order: 3;
        width: 100%;
        row-gap: 14px;
    }
    #tb_complects .compl_tehs > div {
        width: 50%;
    }
    #tb_complects .btns {
        margin-top: 10px;
        flex-direction: column;
        row-gap: 12px;
    }
    #tb_complects .btns .btn {
        width: 100%;
    }
    .tb_complects_showmore {
        margin-top: 26px;
    }

    .about_wrapper {
        width: 101%;
        left: -0.5%;
        display: block;
    }
    .about_block {
        margin: 0 6px;
    }
    .about_block_title {
        margin-top: 12px;
        min-height: initial;
    }

    .rewievs .section_item {
        flex-direction: column;
        align-items: center;
        row-gap: 10px;
    }
    .rewievs .section_item img {
        margin-left: 0;
    }
    .rewievs_block {
        padding: 16px;
    }

    .footer .footer_block {
        width: 100%;
        align-items: start;
    }
}
/*MOBILE END*/
@media (max-width: 680px) {}

@media (max-width: 540px) {}

@media (max-width: 520px) {
    .timer div[id^="timer"] {
        transform: scale(0.8) !important;
    }
    #timer_form {
        width: 330px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 440px) {}

@media (max-width: 390px) {}


@media (max-width: 378px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}